» Ubuntu » パッケージ

Error

two or more packages specified (citadel-server oneiric)